/*
Theme Name: Organic Structure Child Theme
Theme URI: http://www.devastatorquarterly.com/
Description: This theme extends the "Organic Structure" theme and adds a few custom Devastator Elements
Author: David C
Template: organic_structure
Version: 2013.04.17
*/





/* Inherit Parent Theme CSS */
@import url(../organic_structure/style.css);





/* Parent Theme Overides */
.home #wrap {
    line-height: 16px;
    padding: 0;
    width: 100%;
}
a:focus, a:hover, a:active {
    background: transparent;
}



/* Gallery Slides Navigation */
.slider-controls {
    margin-top: 4px;
}
.slider-controls ol {
    list-style-type: none;
}
.slider-controls li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.slider-controls li a {
    background: #FFF;
    border: 2px solid #000;
    color: #000;
    font-weight: bold;
    margin: 0 5px;
    padding: 2px 5px;
    text-decoration: none;
}
.slider-controls li.current a,
.slider-controls li a:hover {
    background: #000;
    color: #FFF;
}





/* Header Style */
h3.devastator-section-title {
    background: #FFF;
    border: 2px solid #000;
    -webkit-box-shadow: inset 0 16px 14px -14px #999;
       -moz-box-shadow: inset 0 16px 14px -14px #999;
            box-shadow: inset 0 16px 14px -14px #999;
    border-top: none;
    font-weight: bold;
    left: 20px;
    padding: 10px 20px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
}




/* Button Style */
.button,
.button:visited,
.button:link,
#wrap .eStore_button {
    background: #000;
    border: 2px solid #000;
    border-radius: 0;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 5px auto;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
}
.button:hover,
#wrap .eStore_button:hover {
    background: #FFF;
    color: #000;
}





/* Navbar */
body {
    padding-top: 66px !important; /* Make space for the navbar */
}
#wrap div#header,
#wrap div.footerwidgetright {
    display: none; /* Hide the normal header because the new navbar replaces the header. */
}
#navbar {
    background: #e5e5e5;
    background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 50%);
    background:    -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 50%);
    background:     -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 50%);
    background:      -o-linear-gradient(top, #e5e5e5 0%, #ffffff 50%);
    background:         linear-gradient(top, #e5e5e5 0%, #ffffff 50%);
    border-bottom: 1px solid #666;
    -webkit-box-shadow: 0 16px 14px -14px #000;
       -moz-box-shadow: 0 16px 14px -14px #000;
            box-shadow: 0 16px 14px -14px #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 36px;
    left: 0;
    margin: 0;
    padding: 15px 3%;
    position: fixed;
    top: 0;
    text-align: center;
    width: 94%;
    z-index: 10;
}
#navbar .logo {
    background: url(images/dlogo_small.png) center center no-repeat;
    border: 2px solid transparent;
    display: block;
    float: left;
    height: 32px;
    overflow: hidden;
    text-align: left;
    text-indent: -9999em;
    width: 32px;
}
#navbar .logo:hover {
    border: 2px solid #000;
}
#navbar div.menu {
    display: inline-block;
    *display: inline;
    float: left;
    margin-top: 4px;
    *zoom: 1;
}
#navbar ul.menu li {
    border-right: 2px solid #000;
    display: inline-block;
    *display: inline;
    float: none;
    *zoom: 1;
}
#navbar ul.menu li:last-child {
    border-right:  none;
}
#navbar ul.menu li a {
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    border-bottom: none;
    color: #000;
    display: block;
    font-weight: bold;
    margin: 0 4px;
    padding: 5px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
#navbar ul.menu li a:hover {
    background: #999;
    border-bottom: none;
}
#navbar .menu .current_page_item a,
#navbar .menu .current_page_ancestor a,
#navbar .menu .current-menu-item a,
#navbar .menu .current-cat a {
    background-color: #999;
    border: none;
}
#navbar ul.menu .sf-sub-indicator {
    right: 40%;
    top: 23px;
}
#navbar ul.sub-menu {
    background: #FFF;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    border: 2px solid #000;
    -webkit-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
            box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
    padding: 0;
    text-align: left;
}
#navbar .menu li:hover ul {
    top: 25px;
}
#navbar ul.sub-menu li {
    border-right: none;
}
#navbar ul.sub-menu li a {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    border: none;
    margin: 0;
    padding: 5px;
    text-align: left;
}





/* Cart */
.devastator-cart {
    background: #FFF url(images/bg_pattern_linen.jpg);
    -webkit-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
            box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
    border: 2px solid #000;
    height: auto;
    padding: 0;
    position: fixed;
    text-indent: 0;
    top: 6px;
    right: 20px;
    width: 270px;
    z-index: 10;
}
.devastator-cart .cart-icon {
    background: url(images/cart.png) center center no-repeat;
    cursor: pointer;
    height: 40px;
    position: absolute;
    right: 4px;
    top: 0;
    width: 40px;
    z-index: 11;
}
.devastator-cart .star-icon {
    background: url(images/star_sad.png) center center no-repeat;
    display: inline-block;
    *display: inline;
    height: 32px;
    margin: -10px -5px;
    width: 32px;
    *zoom: 1;
}
.devastator-cart .cart-message {
    cursor: pointer;
    padding: 12px;
}
.devastator-cart .cart-message:hover {
    background-color: #ffffcc;
}
.devastator-cart .cart-message em {
    font-weight: bold;
}
.devastator-cart .cart-content {
    border-top: 2px solid #000;
    max-height: 600px;
    overflow: auto;
    padding: 10px;
}
.devastator-cart .cart-content .eStore_cart_fancy1_header,
.devastator-cart .cart-content .eStore_save_retrieve_cart_section {
    display: none;
}
.devastator-cart .cart-content .eStore_cart_checkout_button {
    text-align: center;
}
.devastator-cart .cart-content .eStore_cart_fancy1 {
    border: none;
}
.devastator-cart .cart-content .eStore_cart_fancy1_footer {
    background: #FFF;
    border: none;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    margin-top: 10px;
    padding: 8px 0 10px 0;
}
.devastator-cart .cart-content .eStore_paypal_checkout_button {
    border: none;
    -webkit-transform: scale(1,1);
       -moz-transform: scale(1,1);
            transform: scale(1,1);
    -webkit-transition-duration: 250ms;
       -moz-transition-duration: 250ms;
            transition-duration: 250ms;
}
.devastator-cart .cart-content .eStore_paypal_checkout_button:hover {
    border: none;
    opacity: 1.0;
    -webkit-transform: scale(1.05,1.05);
       -moz-transform: scale(1.05,1.05);
            transform: scale(1.05,1.05);
    -webkit-transition-duration: 250ms;
       -moz-transition-duration: 250ms;
            transition-duration: 250ms;
}
/* Cart: Minimized */
.devastator-cart-minimized {
    height: 30px;
    width: 25px;
    overflow: hidden;
    padding: 0px 10px 10px 10px;
    text-indent: -9999em;
}
.devastator-cart-minimized.devastator-cart-has-items {
    height: auto;
    padding: 0;
    text-indent: 0;
    width: 270px;
}
.devastator-cart-minimized .cart-content {
    display: none;
}
/* Cart: Has Items */
.devastator-cart-has-items .star-icon {
    background: url(images/star_happy.png) center center no-repeat;
}
/* Cart Subscription Box */
.devastator-cart .cart-subscribe {
    border-top: 2px solid #000;
    padding: 20px;
}
.devastator-cart-has-items .cart-subscribe {
    display: none;
}





/* Product Page eBook Icons */
.eStore-product-fancy-10 {
    position: relative;
}
.eStore-product-description-fancy-10 .ebook-icon {
    height: 48px;
    right: -4px;
    position: absolute;
    top: 2px;
    width: 48px;
}
.eStore-product-description-fancy-10 p {
    padding-right: 30px;
}




/* Devastator Banners Slideshow */
.devastator-banners {
    background: #666;
    border-bottom: 1px solid #DDD;
    font-size: 0;
    height: 200px;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.devastator-banners h2 {
    position: absolute;
    visibility: hidden;
}
.devastator-banners ul.banners li,
.devastator-banners ul.banners li img {
    min-height: 200px !important;
}
.devastator-banners ul.banners li img {
    margin: 0 auto;
    width: auto !important;
}
.devastator-banners .logo {
    background: url(images/dlogo_header.png) center center no-repeat;
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-indent: -9999em;
    top: 0;
    width: 100%;
    z-index: 2;
}
.devastator-banners .radial-gradient {
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
    background:    -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
    background:     -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
    background:      -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
    background:         radial-gradient(center, ellipse cover, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}




/* Devastator Issue Gallery */
.devastator-issue-gallery {
    display: none; /* Hide Issue Gallery for no-Javascript Browsers */
}
.js-enabled .devastator-issue-gallery {
    display: block; /* Show Issue Gallery for Javascript Browsers */
}
.devastator-issue-gallery {
    background: #F1F1F1;
    border-bottom: 1px solid #999;
    -webkit-box-shadow: inset 0 16px 14px -14px #999;
       -moz-box-shadow: inset 0 16px 14px -14px #999;
            box-shadow: inset 0 16px 14px -14px #999;
    padding: 50px 0 10px 0;
    position: relative;
}
.devastator-issue-gallery .devastator-section-title {
    z-index: 3;
}
.devastator-issue-gallery h3 {
    background: #FFF url(images/arrow_down.png) 93% center no-repeat;
    cursor: pointer;
    padding-right: 60px;
}
.devastator-issue-gallery h3:hover {
    background-color: #999;
}
.devastator-issue-gallery .nav {
    border: 2px solid #000;
    border-bottom: none;
    -webkit-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
            box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 35px;
    visibility: hidden;
    z-index: 3;
}
.devastator-issue-gallery .nav li {
    background-color: #FFF;
    border-bottom: 2px solid #000;
    color: #000;
    cursor: pointer;
    font-weight: bold;
    display: block;
    padding: 5px 10px 5px 5px;
    text-align: left;
    text-decoration: none;
}
.devastator-issue-gallery .nav li:hover {
    background-color: #000;
    color: #FFF;
}
.devastator-issue-gallery .nav li img {
    border: 1px solid #000;
    height: 30px;
    margin: 0 5px 0 0;
    vertical-align: middle;
    width: 20px;
}
.devastator-issue-gallery .issues {
    height: 645px;
}
.devastator-issue-gallery .issue {
    display: none;
    position: relative;
}
.devastator-issue-gallery .callout {
    background: #FFF;
    border: 2px solid #000;
    -webkit-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
            box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
    left: 20px;
    overflow: auto;
    padding: 15px 20px 20px 20px;
    position: absolute;
    text-align: left;
    top: 14px;
    width: 240px;
    z-index: 1;
}
.devastator-issue-gallery .callout h2 {
    font-weight: bold;
    text-transform: uppercase;
}
.devastator-issue-gallery .callout img.cover {
    display: none;
}
.devastator-issue-gallery .callout p {
    font-size: 14px;
    padding: 7px 0;
}
.devastator-issue-gallery .callout form.wp-cart-button-form input,
.devastator-issue-gallery .callout .button {
    -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
            box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
    float: right;
    margin-top: 10px;
}
.devastator-issue-gallery .callout .price {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    padding: 18px 10px 0 10px;
}
.devastator-issue-gallery .subscribe {
    background: #feffff;
    background: -webkit-linear-gradient(top, #feffff 0%, #ffffcc 100%);
    background:    -moz-linear-gradient(top, #feffff 0%, #ffffcc 100%);
    background:     -ms-linear-gradient(top, #feffff 0%, #ffffcc 100%);
    background:      -o-linear-gradient(top, #feffff 0%, #ffffcc 100%);
    background:         linear-gradient(top, #feffff 0%, #ffffcc 100%);
    top: 430px;
}
.devastator-issue-gallery .subscribe ul {
    list-style-position:inside;
}
.devastator-issue-gallery .subscribe li {
    list-style-type: square;
}
.devastator-issue-gallery .slider li {
    cursor: pointer;
    overflow: hidden;
}
.devastator-issue-gallery .slider li img {
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.3);
            box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.3);
    height: 594px;
}
/* Hacks to Make Issue Slider work with this design.
1. Must account for callout and subscribe box positioned OVER the slider.
2. Must account for cover and cover-reverse slides, which are not as wide as the spreads.
*/
.devastator-issue-gallery .slider {
    margin-left: 300px;
}

.devastator-issue-gallery .slider li.cover {
    margin-left: -300px;
}

.devastator-issue-gallery .slider li.cover img {
    height: 560px;
    margin: 15px 0 15px 380px;
}

.devastator-issue-gallery .slider li.cover-reverse img {
    height: 560px;
    margin: 15px 0;
}
/* End Issue Slider CSS Hacks*/

.devastator-issue-gallery .bx-wrapper .bx-controls-direction a {
    top: 102%;
}
.devastator-issue-gallery .bx-wrapper .bx-pager,
.devastator-issue-gallery .bx-wrapper .bx-controls-auto {
    bottom: -22px;
}
.devastator-issue-gallery .bx-wrapper .bx-viewport {
    background: #F1F1F1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: none;
    left: 0;
}
.devastator-issue-gallery .slider div.actions {
    bottom: 25px;
    color: #FFF;
    font-size: 140%;
    left: 60px;
    position: absolute;
    width: 250px;
}
.devastator-issue-gallery .slider div.actions a,
.devastator-issue-gallery .slider div.actions span {
    -webkit-box-shadow: 0 0 15px 0px #000;
       -moz-box-shadow: 0 0 15px 0px #000;
            box-shadow: 0 0 15px 0px #000;
    border-color: #FFF;
    display: block;
    margin-bottom: 15px;
}
.devastator-issue-gallery .slider div.actions a:hover,
.devastator-issue-gallery .slider div.actions span:hover {
    border-color: #000;
}
.devastator-issue-gallery li.issue:first-child .latest-issue-button {
    display: none;
}





/* Devastator Store */
.devastator-store {
    background: #FFF url(images/bg_pattern_greygrid.png);
    border-bottom: 1px solid #999;
    -webkit-box-shadow: inset 0 16px 14px -14px #999;
       -moz-box-shadow: inset 0 16px 14px -14px #999;
            box-shadow: inset 0 16px 14px -14px #999;
    padding: 40px;
    position: relative;
}
.devastator-store ul.products li {
    background: #000;
    -webkit-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
            box-shadow: 8px 8px 0 0 rgba(0,0,0,0.7);
    display: inline-block;
    *display: inline;
    margin: 10px 10px 15px 10px;
    padding: 0;
    position: relative;
    -webkit-transform: scale(1,1);
       -moz-transform: scale(1,1);
            transform: scale(1,1);
    -webkit-transition-duration: 250ms;
       -moz-transition-duration: 250ms;
            transition-duration: 250ms;
    vertical-align: top;
    width: 184px;
    *zoom: 1;
}
.devastator-store ul.products li:hover {
    -webkit-transform: scale(1.05,1.05);
       -moz-transform: scale(1.05,1.05);
            transform: scale(1.05,1.05);
    -webkit-transition-duration: 250ms;
       -moz-transition-duration: 250ms;
            transition-duration: 250ms;
}
.devastator-store ul.products li img {
    background: #000;
    border: 2px solid #000;
    height: 300px;
    margin: 0;
    padding: 0;
    width: 180px;
}
.devastator-store ul.products li .price {
    background: #FFF;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    display: block;
    padding: 3px 5px;
    position: relative;
}
.devastator-store ul.products li .price em {
    float: right;
    font-weight: bold;
}
.devastator-store ul.products li .buttons {
    background: #000;
    height: 38px;
    margin: 0;
    padding: 0;
}
.devastator-store ul.products li form.wp-cart-button-form input,
.devastator-store ul.products li .button {
    border: 0;
    float: left;
    margin: 0;
    padding: 10px 0;
    position: relative;
    width: 50% !important;
    z-index: 3;
}
/* Special Item Type: Subscription || Merch */
.devastator-store ul.products li.subscription {
    background: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.devastator-store ul.products li.subscription img {
    border: none;
    background: transparent;
}
.devastator-store ul.products li.subscription .price {
    border-top: 2px solid #000;
}
/* Special Item Type: Merch */
.devastator-store ul.products li.merch {
    background: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.devastator-store ul.products li.merch img {
    border: none;
    background: transparent;
}
.devastator-store ul.products li.merch .price,
.devastator-store ul.products li.merch .buttons {
    display: none;
}






/* Devastator About */
.devastator-about {
    border-bottom: 1px solid #999;
    -webkit-box-shadow: inset 0 16px 14px -14px #999;
       -moz-box-shadow: inset 0 16px 14px -14px #999;
            box-shadow: inset 0 16px 14px -14px #999;
    padding: 60px 0 40px 0;
    position: relative;
    white-space: nowrap;
}
.devastator-about .column {
    display: inline-block;
    *display: inline;
    vertical-align: top;
    white-space: normal;
    width: 33%;
    *zoom: 1;
}
.devastator-about .description {
    font-size: 15px;
    text-align: center;
}
.devastator-about .description em {
    font-weight: bold;
}
.devastator-about .description p {
    padding: 10px 20px;
}
.devastator-about .editors-photo {
    text-align: center;
}
.devastator-about .review-quotes {
    margin-top: -33px;
    text-align: center;
}
.devastator-about .review-quotes h4 {
    visibility: hidden;
    text-indent: -9999em;
}
.devastator-about .review-quotes span {
    color: #F26522;
    display: block;
    font-size: 21px;
    font-style: italic;
    line-height: 25px;
    padding: 20px 20px 0 20px;
}
.devastator-about .review-quotes cite {
    color: #666;
    font-size: 14px;
    padding-top: 5px 20px;
    text-transform: uppercase;
}





/* Devastator Events */
.devastator-events {
    background: url(images/bg_pattern_linen.jpg);
    -webkit-box-shadow: inset 0 16px 14px -14px #999;
       -moz-box-shadow: inset 0 16px 14px -14px #999;
            box-shadow: inset 0 16px 14px -14px #999;
    padding: 50px 10px 30px 10px;
    position: relative;
    text-align: center;
}
.devastator-events ul.events {
    text-align: center;
}
.devastator-events ul.events li {
    display: inline-block;
    *display: inline;
    vertical-align: top;
    width: 210px;
    *zoom: 1;

}
.devastator-events ul.events li a {
    background: #feffff;
    background: -webkit-linear-gradient(top, #feffff 0%, #d2ebf9 100%);
    background:    -moz-linear-gradient(top, #feffff 0%, #d2ebf9 100%);
    background:     -ms-linear-gradient(top, #feffff 0%, #d2ebf9 100%);
    background:      -o-linear-gradient(top, #feffff 0%, #d2ebf9 100%);
    background:         linear-gradient(top, #feffff 0%, #d2ebf9 100%);
    border: 2px solid #000;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
       -moz-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
            box-shadow: 4px 4px 0 0 rgba(0,0,0,0.7);
    display: block;
    height: 120px;
    margin: 10px;
    overflow: hidden;
    text-decoration: none;
}
.devastator-events ul.events li a:hover {
    background: #6DEBFF;
    -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,1);
       -moz-box-shadow: 4px 4px 0 0 rgba(0,0,0,1);
            box-shadow: 4px 4px 0 0 rgba(0,0,0,1);
}
.devastator-events ul.events li .date {
    background: #ff3019;
    background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    background:    -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    background:     -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    background:       o-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    background:         linear-gradient(top, #ff3019 0%, #cf0404 100%);
    border-bottom: 1px solid #000;
    color: #FFF;
    display: block;
    font-size: 14px;
    font-weight:bold;
    overflow: hidden;
    padding: 5px;
    text-align: left;
    text-transform: uppercase;
}
.devastator-events ul.events li a:hover .date {
    background: #399bcc;
    background: -webkit-linear-gradient(top, #399bcc 0%, #2c539e 100%);
    background:     moz-linear-gradient(top, #399bcc 0%, #2c539e 100%);
    background:     -ms-linear-gradient(top, #399bcc 0%, #2c539e 100%);
    background:      -o-linear-gradient(top, #399bcc 0%, #2c539e 100%);
    background:         linear-gradient(top, #399bcc 0%, #2c539e 100%);
}
.devastator-events ul.events li .event {
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 5px 0 5px;
    text-align: center;
    white-space: normal;
}
.devastator-events ul.events li .location {
    color: #666;
    display: block;
    font-size: 13px;
    font-style: italic;
    padding: 5px 5px 0 5px;
    text-align: center;
    white-space: normal;
}





/* Footer */
.footer {
    background: #000;
    color: #666;
    font-size: 11px;
    padding: 15px 15% 50px 15%;
    position: relative;
}
.footer h6 {
    border-bottom: 1px solid #FFF;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
}
.footer a {
    color: inherit;
    font-weight: bold;
    text-decoration: none;
}
.footer .footer-left {
    float: left;
    width: 50%;
}
.footer .footer-right {
    margin-left: 50%;
    text-align: right;
}
.footer .social-buttons li {
    display: inline-block;
    *display: inline;
    list-style-type: none;
    *zoom: 1;
}
.footer .social-buttons li a {
    background-color: transparent;
    background-image: url(images/social_sprite.png);
    background-repeat: no-repeat;
    border: 2px solid transparent;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    display: block;
    height: 32px;
    margin: 0 1px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-indent: -9999em;
    width: 32px;
}
.footer .social-buttons li a:hover {
    background-color: #666;
    border: 2px solid #666;
}
.footer .social-buttons li a.email {
    background-position: 0 0;
}
.footer .social-buttons li a.facebook {
    background-position: 0 -50px;
}
.footer .social-buttons li a.youtube {
    background-position: 0 -100px;
}
.footer .social-buttons li a.twitter {
    background-position: 0 -150px;
}
.footer .social-buttons li a.tumblr {
    background-position: 0 -200px;
}
.footer .social-buttons li a.digestator {
    background-position: 0 -250px;
}
.footer .description {
    clear: both;
    color: 999;
    font-size: 13px;
    padding-top: 20px;
}
.footer .description p {
    padding-top: 10px;
}





/**
 * DO NOT EDIT THIS CSS
 * BxSlider v4.0 by: Steven Wanderski, 2012 - http://bxslider.com, http://stevenwanderski.com
 * Compressed from http://bxslider.com/lib/jquery.bxslider.css
 * DO NOT EDIT THIS CSS - USE OVERRIDES SECTION BELOW
 */
.bx-wrapper{position:relative;margin:0 auto;padding:0;zoom:1;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:solid #fff 5px;left:-5px;background:#fff;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000;}
.bx-wrapper .bx-prev{left:10px;background:url(images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{right:10px;background:url(images/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
/* DO NOT EDIT THE ABOVE CSS, USE OVERRIDES SECTION BELOW */




/* Custom Devastator bxSlider OVERRIDES */
.bx-wrapper .bx-viewport {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: none;
    left: 0;
    background: #F1F1F1;
}
.bx-wrapper .bx-loading {
    background-color: #F1F1F1;
}
.bx-controls a {
    -webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 9;
}




/* Styles for the Participant Database <ul>. Custom Template in theme /templates/ folder. */
ul.wp-list-ul li {
    cursor: pointer;
    display: inline-block;
    height: 110px;
    line-height: 1.4;
    list-style-type: none;
    margin: 6px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 80px;
}
ul.wp-list-ul li img {
    height: 80px;
    width: 80px;
}
ul.wp-list-ul li:hover {
    text-decoration: underline;
}


/* Styles for the Participant Single Record View. Custom Template in theme /templates/ folder. */
div.pdb-single {
    position: relative;
    padding-left: 310px;
}
div.pdb-single dl {
    margin: 0;
}
div.pdb-single div.avatar {
    left: 0;
    margin: 0;
    top: 0;
    position: absolute;
}
div.pdb-single div.avatar img {
    height: 280px;
    width: 280px;
}
div.pdb-single dd.first_name {
    display: none;
}
div.pdb-single dl.pbd-books.multi-checkbox{
    display: block;
}
div.pdb-single dl.pdb-books div.book {
    float: left;
    font-size: 12px;
    height: 200px;
    line-height: 18px;
    margin: 0 25px 20px 0;
    overflow: hidden;
    text-align: center;
    width: 81px;
}
div.pdb-single dl.pdb-books div.book img.cover {
    height: 125px;
    width: 81px;
}
div.pdb-single dl.pdb-books div.book .price,
div.pdb-single dl.pdb-books div.book .title {
    display: block;
}


/* Ipad (All orientations) */
@media only screen and (device-width: 768px) {
    #wrap {
        margin: 0;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }
    #container,
    #content.wide {
        width: 100%;
    }
    #navbar ul.sub-menu {
        display: none;
    }
    .footer {
        padding: 15px 10px 30px 10px;
    }
}





/* Ipad Portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .devastator-about .column {
        width: 50%;
    }
    .devastator-about .review-quotes {
        display: block;
        padding: 10px 10%;
        width: 80%;
    }
    .devastator-about .editors-photo {
        padding: 0;
        text-align: left;
    }
    .devastator-issue-gallery ul.issues {
        margin-top: 140px; /* Get out of the way of the callouts. */
    }
    .devastator-issue-gallery .callout {
        border-top: none;
        height: 170px;
        left: 5px;
        padding-bottom: 0;
        top: -190px;
        width: 380px;
    }
    .devastator-issue-gallery .subscribe {
        left: 450px;
        top: 0;
        width: 250px;
    }
    .devastator-issue-gallery .callout p {
        font-size: 11px;
        padding: 3px 0;
    }
    /* Hacks to Make Issue Slider work with this design.
    1. Must account for callout and subscribe box positioned OVER the slider.
    2. Must account for cover and cover-reverse slides, which are not as wide as the spreads.
    */
    .devastator-issue-gallery .slider {
        margin-left: 0;
    }
    .devastator-issue-gallery .slider li.cover {
        margin-left: 0;
        width: 410px !important;
    }
    .devastator-issue-gallery .slider li.cover img {
        margin: 15px auto;
    }
    .devastator-issue-gallery .slider li.cover-reverse img {
        margin: 15px auto;
    }
    .devastator-issue-gallery .slider div.actions {
        left: 35%;
        width: 30%;
    }
    /* End Issue Slider CSS Hacks*/
}





/* Ipad Landscape */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

}





/* Smartphones (All Orientations) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #wrap {
        margin: 0;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }
    #container,
    #content.wide {
        width: 100%;
    }
    #navbar ul.sub-menu {
        display: none;
    }
    body {
        padding-top: 96px !important; /* Make space for the navbar */
    }
    .button,
    .button:visited,
    .button:link,
    #wrap .eStore_button {
        font-size: 11px;
    }
    #navbar .menu {
        background: #fff;
        border-bottom: 2px solid #000;
        font-size: 11px;
        left: 0;
        position: fixed;
        top: 66px;
        width: 100%;
    }
    #navbar ul.menu li {
        border-right: none;
    }
    #navbar ul.menu li a {
        background: #DDD;
        -webkit-border-radius: 2px;
           -moz-border-radius: 2px;
                border-radius: 2px;
        border-bottom: none;
        margin: 0 3px 2px 3px;
        padding: 3px 5px;
    }
    .devastator-cart {
        font-size: 11px;
        width: 240px;
    }
    .devastator-cart-minimized {
        text-indent: 0;
        width: 220px;
    }
    .devastator-cart-minimized.devastator-cart-has-items {
        width: 240px;
    }
    .devastator-cart-minimized .cart-subscribe {
        display: none;
    }
    .devastator-cart .cart-content {
        max-height: 400px;
    }
    .devastator-cart .cart-message {
        padding: 9px;
    }
    #wrap .eStore-thumbnail-fancy-10 a img {
        height: 232px;
        width: 150px;
    }
    #wrap .eStore-additional-thumbnail-fancy-10 {
        clear: left;
        width: 150px;
    }
    .devastator-banners {
        height: 100px;
    }
    .devastator-banners ul.banners li,
    .devastator-banners ul.banners li img {
        min-height: 100px !important;
    }
    .devastator-banners .logo {
        background-size: auto 70%;
    }
    .devastator-issue-gallery,
    .js-enabled .devastator-issue-gallery {
        display: none;
    }
    .devastator-store {
        padding: 40px 10px 10px 10px;
    }
    .devastator-store ul.products {
        font-size: 11px;
    }
    .devastator-store ul.products li {
        margin: 10px 6px;
        padding: 0;
        width: 134px;
    }
    .devastator-store ul.products li img {
        height: 217px;
        width: 130px;
    }
    .devastator-about .column {
        display: block;
        width: 100%;
    }
    .devastator-events {
        padding: 50px 3px 20px 3px;
    }
    .devastator-events ul.events li {
        width: 150px;
    }
    .devastator-events ul.events li a {
        height: 120px;
        margin: 5px;
    }
    .devastator-events ul.events li .date {
        font-size: 11px;
        padding: 3px 5px;
    }
    .devastator-events ul.events li .event {
        font-size: 12px;
        padding: 5px 5px 0 5px;
    }
    .devastator-events ul.events li .location {
        font-size: 11px;
        padding: 2px 5px 0 5px;
    }
    .footer {
        padding: 15px 10px 30px 10px;
    }
    .footer .description {
        height: 0;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        visibility: hidden;
        width: 0;
    }
}
